当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 8 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : gaim的qq登不上。。
帖子发表于 : 2006-01-28 17:27 

注册: 2006-01-25 23:05
帖子: 15
地址: sjtu
送出感谢: 0 次
接收感谢: 0 次
我是直接sudo apt-get install openq的。。
在gaim里看到qq协议了
怎么登都显示unable to login, check debug log。。
是不是在哪里要设置什么东西啊。?
google了半天没找到 :?


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2006-01-29 1:43 

注册: 2005-08-23 11:19
帖子: 109
送出感谢: 0 次
接收感谢: 0 次
用了一下eva
它提示我的QQ版本太低,
要去QQ下载最新的软件


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2006-01-30 23:32 
头像

注册: 2005-10-19 23:48
帖子: 227
地址: 大山丛林
送出感谢: 0 次
接收感谢: 0 次
好像tencent block了openq,我也是登陆不上去了.用lumaqq可以


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2006-01-31 10:10 

注册: 2005-09-12 20:06
帖子: 87
送出感谢: 0 次
接收感谢: 0 次
请用新版的QQ用EVA。吧 lumaQQ一定可以上的。


_________________
加入五岳剑派,即可获得以下杀人武器
Cyclone QQ 基于gtkmm的QQ
Italk linux下的gtalk
Gmlive linux 下的网络电视
加入方法 :
http://groups.google.com/group/Cyclone_QQ/


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2006-02-02 10:40 

注册: 2006-01-25 23:05
帖子: 15
地址: sjtu
送出感谢: 0 次
接收感谢: 0 次
apt-get install eva..
也是上不去。。
提示版本太低。
源里面的版本不够?
有更新的版本吗?
可以用吗?


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2006-02-04 14:52 
头像

注册: 2006-01-29 9:29
帖子: 90
送出感谢: 0 次
接收感谢: 0 次
同样问题,没办法了,用LumaQQ吧~


页首
 用户资料  
 
7 楼 
 文章标题 :
帖子发表于 : 2006-02-04 14:57 
头像

注册: 2005-06-21 20:24
帖子: 715
地址: 甘肃
送出感谢: 0 次
接收感谢: 0 次
我编译了eva 0.41版 并制成了deb

用它可以登陆上去

需要下载的朋友请去南湖乐善FTP

或者linuxfans下载


_________________
ubuntu 6.06
我是初学者 大家多多关照


页首
 用户资料  
 
8 楼 
 文章标题 :
帖子发表于 : 2006-02-04 16:35 
头像

注册: 2005-10-16 23:26
帖子: 532
地址: 泉州
送出感谢: 0 次
接收感谢: 3
请参照http://forum.ubuntu.org.cn/viewtopic.php?t=9272
有最新解决办法


_________________
You make it fun
It will make you fun


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 8 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 5 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译